## golang-github-dchest-blake2b 0.0~git20170307.0.060063-1

=== debian/changelog ===
golang-github-dchest-blake2b (0.0~git20170307.0.060063-1-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 20 Sep 2025 19:05:16 +0200

golang-github-dchest-blake2b (0.0~git20170307.0.060063-1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:07 +0100

golang-github-dchest-blake2b (0.0~git20170307.0.060063-1-1) unstable; urgency=medium

  * New upstream version 0.0~git20170307.0.060063-1

 -- Free Ekanayaka <freee@debian.org>  Tue, 31 Oct 2017 21:08:26 +0000
