=== debian/control ===
Source: golang-github-dchest-blake2b
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dchest-blake2b
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dchest-blake2b.git
Homepage: https://github.com/dchest/blake2b
XS-Go-Import-Path: github.com/dchest/blake2b

Package: golang-github-dchest-blake2b-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Description: Go implementation of BLAKE2 (b) cryptographic hash function
 Go implementation of BLAKE2b collision-resistant cryptographic hash function
 created by Jean-Philippe Aumasson, Samuel Neves, Zooko Wilcox-O'Hearn, and
 Christian Winnerlein (see https://blake2.net).
